Subject: Re: Flight
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Oct 2000 08:49:00 -0700 (PDT)

Molly,

It's OK (even if the answer is ex post).

Vince

   
	Enron North America Corp.
	
	From:  Molly Magee                           10/19/2000 08:45 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: Flight

Vince:   Would this be okay with you?

Molly
---------------------- Forwarded by Molly Magee/HOU/ECT on 10/19/2000 08:44 
AM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  jlew <[email-masked]>@kent.edu>                           10/18/2000 
07:30 PM

To: [email-masked]
cc: [email-masked] 
Subject: Flight

Dear Molly,

I asked about change of the departure city.  They said I should send my ticket
back to get a new ticket. Since Aquila provides the ticket, it's hard for me
to change the departing place. If possible, can I ask you to arrange the one
way flight from Houston to Seattle on the evening of 25th?  I'm sorry for
this.

Thank you very much.

Sincerely,

Jaesoo Lew